Bug 209508 - multilib -devel conflicts for glib-java
multilib -devel conflicts for glib-java
Product: Fedora
Classification: Fedora
Component: glib-java (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Stepan Kasal
Depends On:
Blocks: multilibdevel
  Show dependency treegraph
Reported: 2006-10-05 13:51 EDT by Stepan Kasal
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-06 04:42:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Stepan Kasal 2006-10-05 13:51:18 EDT
+++ This bug was initially created as a clone of Bug #192663 +++
The package contains conflicting -devel packages for multilib arches.
Comment 1 Stepan Kasal 2006-10-06 04:42:43 EDT
The spec was fixed so that source zips are identical on all platforms.

Note You need to log in before you can comment on or make changes to this bug.